[
 "Gegen Schiffe welcher Nationalität kämpfte Sydney am 19. Juli?",
 "Welche Auszeichnung erhielt Ellie Goulding im Jahr 2010?",
 "Wer gewann als Otis Blake in Crazy Heart den Acadamy Award als bester Schauspieler?",
 "Wer ist Zaiad Muchasis Nachfolger?",
 "Welche Single von dem Album war beliebt?",
 "Welche Kriegsschiffe hat die Ansei Reform versucht zu benutzen?",
 "Wo befindet sich die Mine in Californien?",
 "Wo findet man die rechtliche Lösung für das größte wirtschaftliche Anliegen jeder Nation?",
 "Wann fand die Belagerung statt?",
 "Wann wurde der Regulating Act unterzeichnet?",
 "Warum wurden die Padma Awards vergeben?",
 "Warum fielen die Aktienkurse so stark?",
 "Wie kann man effektiv Zeitmanagement betreiben?",
 "Wodurch werden die Schiffe getarnt?\\n",
 "Wie hoch wird dieser Weichholzbaum?",
 "Wie viele Menschen in Australien haben die Queen 1953 gesehen?"
]